

.dms-calculator_contents {
	margin: 0 0 10px;
	padding: 20px;
	border-top: 3px solid;
	box-shadow: 0 8px 12px -10px rgba(0,0,0,0.3) inset;
}

.dms-calculator_tabs {
	display: flex;
	justify-content: flex-end;
}

.dms-calculator_tab {
	font-weight: bold;
	padding: 8px 0;
	color: #7c7b7c;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	transition: ease 0.2s opacity;
	width: calc(25% + 1px);
	border-radius: 4px 4px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #ccc;
	border-bottom: none;
	margin-left: -1px;
	margin-top: 8px;
	background: -moz-linear-gradient(top, #ebebeb, #f9fafa);
	background: -webkit-linear-gradient(top, #ebebeb, #f9fafa);
	background: linear-gradient(to bottom, #ebebeb, #f9fafa);
}

.dms-calculator_tab:first-of-type {
	margin-left: 0;
}
.dms-calculator_tab.is-active {
	background: #7c7b7c;
	color: #fff;
	margin-top: 0;
}
.dms-calculator_tab.is-active + .dms-calculator_tab {
	margin-left: 0;
}

.dms-calculator_content {
	display: none;
}

.dms-calculator_content.is-show {
	display: block;
}

.dms-calculator_title {
	margin-top: 24px;
	font-weight: bold;
}
.dms-calculator_title:first-of-type {
	margin-top: 0;
}
.dms-calculator_title + .dms-calculator_row {
	margin-top: 6px;
}

.dms-calculator_row {
	margin-top: 24px;
}

.dms-calculator_row:first-of-type {
	margin-top: 0;
}
.dms-calculator_row:last-of-type {
	margin-top: 30px;
}
.dms-calculator_row + .dms-calculator_title {
	margin-top: 30px;
}


.dms-calculator_input {
	position: relative;
	display: flex;
	flex: 0 1 50%;
}

.dms-calculator_fa {
	padding: 8px 0;
	text-align: center;
}

.dms-calculator_control {
	display: block;
	width: 100%;
	padding: .35em .75em;
	font-size: 1em;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25em;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	font-size: 18px;
}

.dms-calculator_select {
	width: 100%;
	line-height: 1.5;
	color: #495057;
	vertical-align: middle;
	background: #fff no-repeat right .75em center;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
	background-size: 8px 10px;
	border: 1px solid #ced4da;
	border-radius: .25em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 18px;
}

.dms-calculator_input > .dms-calculator_select:not(:first-child),
.dms-calculator_input > .dms-calculator_control:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.dms-calculator_input > .dms-calculator_select:not(:last-child),
.dms-calculator_input > .dms-calculator_control:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.dms-calculator_input_prepend {
	margin-right: -1px;
}
.dms-calculator_input_append {
	margin-left: -1px;
}
.dms-calculator_input_text {
	display: flex;
	align-items: center;
	padding: .375em .5em;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
	white-space: nowrap;
	background-color: #e9ecef;
	border: 1px solid #ced4da;
	border-radius: .25em;
	color: #fff;
	font-size: 14px;
}


.dms-calculator_input > .dms-calculator_input_prepend,
.dms-calculator_input > .dms-calculator_input_append {
	display: flex;
}
.dms-calculator_input > .dms-calculator_input_prepend > .dms-calculator_input_text {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	width: 92px;
	justify-content: center;
}
.dms-calculator_input > .dms-calculator_input_append > .dms-calculator_input_text {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	width: 36px;
	justify-content: center;
}

.dms-calculator_input > .dms-calculator_select,
.dms-calculator_input > .dms-calculator_control {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	width: 1%;
	margin: 0;
	background-color: #fff !important;
	font-size: 16px !important;
}

.dms-calculator_input-price .dms-calculator_control {
	text-align: right;
	color: #e71f19;
	font-size: 1.4em;
	font-weight: 700;
}


.dms-calculator-gold .dms-calculator_tab.is-active {
	background: -moz-linear-gradient(top, #784116, #9b5b28);
	background: -webkit-linear-gradient(top, #784116, #9b5b28);
	background: linear-gradient(to bottom, #784116, #9b5b28);
	border-color: #49372a;
}
.dms-calculator-gold .dms-calculator_contents {
	background: #fbf5e6;
	border-top-color: #9b5b28;
}
.dms-calculator-gold .dms-calculator_input_text {
	border-color: #b59567;
	background-color: #b59567;
	color: #fff;
}
.dms-calculator-gold .dms-calculator_control,
.dms-calculator-gold .dms-calculator_select {
	border-color: #b59567;
}
.dms-calculator-gold .dms-calculator_select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23b59567' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
}
.dms-calculator_fa {
	color: #b59567;
}
.dms-calculator-gold .dms-calculator_input-price .dms-calculator_input_text {
	border-color: #623717;
	background-color: #623717;
}
.dms-calculator-gold .dms-calculator_input-price .dms-calculator_control {
	border-color: #623717;
}

.dms-calculator-platinum .dms-calculator_tab.is-active {
	background: -moz-linear-gradient(top, #404f61, #57687a);
	background: -webkit-linear-gradient(top, #404f61, #57687a);
	background: linear-gradient(to bottom, #404f61, #57687a);
	border-color: #131a21;
}
.dms-calculator-platinum .dms-calculator_contents {
	background: #f3f3f3;
	border-top-color: #57687a;
}
.dms-calculator-platinum .dms-calculator_input_text {
	border-color: #a6aaac;
	background-color: #a6aaac;
}
.dms-calculator-platinum .dms-calculator_control,
.dms-calculator-platinum .dms-calculator_select {
	border-color: #a6aaac;
}
.dms-calculator-platinum .dms-calculator_select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23a6aaac' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
}
.dms-calculator_fa {
	color: #a6aaac;
}
.dms-calculator-platinum .dms-calculator_input-price .dms-calculator_input_text {
	border-color: #57687a;
	background-color: #57687a;
}
.dms-calculator-platinum .dms-calculator_input-price .dms-calculator_control {
	border-color: #57687a;
}

.dms-calculator_notice {
	color: #f00;
	font-size: 0.8em;
}

@media screen and (min-width: 768px) {
	.dms-calculator_row {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.dms-calculator_fa {
		padding: 0 12px;
	}
}
